first attempt at using 1.2.4
[libvirt.git] /
-rw-r--r-- Makefile
-rw-r--r-- libvirt.spec